Name:		lkmonitor
Summary:	Lkmonitor is a tool for monitoring and managing linux's kernel
Version:	0.3
Release:	alt0.1
Group:		Monitoring
License:	GPLv2
Url:		http://lkmonitor.sourceforge.net/
Source0:	%name-%version-alpha.tar.gz
Source1:	%name-0.2.pdf
Patch0:		%name-0.3-desktop.diff

# Automatically added by buildreq on Sun Oct 21 2007 (-bi)
BuildRequires:	libgnomeui-devel

Requires:	bug-buddy

%description
Lkmonitor is a tool for monitoring and managing linux's kernel.

It has been developed for GNOME, using Glib and Gtk libraries in
C Language.

lkmonitor tries to offer detailed information about the
characteristics of the system, such as types of cpu, state of the
memory and/or the file system registered in kernel.

lkmonitor is an open source project with information about the
source code and software architecture in order to ease the
development of new features.

Author: see AUTHORS

%prep
%setup -q -n %name-%version-alpha
%patch0 -p1

%__install -m 644 %SOURCE1 .

%build
%configure
%make_build

%install
%makeinstall
%__install -Dp -m 644 pixmaps/spider-shadow48.png %buildroot%_pixmapsdir/%name.png
%find_lang %name

%post
%update_menus

%preun
%clean_menus

%files -f %name.lang
%doc AUTHORS ChangeLog COPYING INSTALL NEWS README TODO
%doc *.pdf
%_bindir/%name
%_pixmapsdir/%name
%_pixmapsdir/%name.png
%_desktopdir/%name.desktop

%changelog
* Sun Oct 21 2007 Motsyo Gennadi <drool@altlinux.ru> 0.3-alt0.1
- initial build for ALT Linux (test)

* Tue May 29 2007 Toni Graffy <toni@links2linux.de> - 0.2-0.pm.1
- initial release of rpm
